a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
td {
	font-size: 12px;
	line-height: 18px;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
.toptxt {
	font-size: 18px;
	line-height: 24px;
	color:#CC0099;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
.mainhot {
	font-size: 14px;
	line-height: 20px;
	color:#3399FF;
	font-variant: normal;
	font-weight: bolder;
	}
.mainhot2 {
	font-size: 14px;
	line-height: 20px;
	color:#106973;
	font-variant: normal;
	font-weight: bolder;
	}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
	
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;

}
table.xit TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
table.xit2 {
	border-collapse: collapse;
	border:1px solid  #FF3366;

}
table.xit2 TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #FF3366;
	text-align: center;
}
a.topa{
	color: #B6CBCE;
	text-decoration: none;
}
.toptd{COLOR:#B6CBCE;}
.t_table {
	border-collapse: collapse;
	border:1px solid  #000000;
}
.t_header {
	border:1px solid #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	TEXT-ALIGN: center;
	background-color: #EEEEEE;

}
.t_content {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
body {
	background-color: #eaeaea;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tiaobj {
	background-image: url(http://images.17173.com/sggame/images/cnsjb_14.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.beijing {
	background-image: url(http://images.17173.com/sggame/images/beijing.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.left {
	background-image: url(http://images.17173.com/sggame/images/cnsjb_24.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.photo-left {
	background-image: url(http://images.17173.com/sggame/images/photo-left.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.left-menu2{
	margin:0px;
	padding:0px;
	list-style:none;
	width:152;
	height:auto;
	text-align: center; 
}
.left-menu2 li{
	height:22px;
	width:152px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
}
.left-menu2 a{
color:#fff;
	display:block;
	width:152px;
	height:22px;
	background-color:#FF9999;
	border:1px solid #FF3366;
	line-height:22px;
	text-align:center;
	}
.left-menu2 a:hover{
	color:#fff;
	text-decoration: none; 
	border:1px solid #FF3366;
	background-color:#FF9999;
}

.left-menu{
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
	height:auto;
	text-align: center; 
}
.left-menu li{
	height:22px;
	width:75px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
}
.left-menu a{
color:#000;
	display:block;
	width:75px;
	height:22px;
	background-color:#FFD3E7;
	border:1px solid #FF3366;
	line-height:22px;
	text-align:center;
	}
.left-menu a:hover{
	color:#fff;
	text-decoration: none; 
	border:1px solid #FF3366;
	background-color:#FF9999;
}
.size-xintiao {
	FONT-SIZE: 12px; COLOR: #ff3b96; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.size-jidan {
	FONT-SIZE: 12px; COLOR: #e38600; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.size {
	FONT-SIZE: 12px; COLOR: #6c6c6c; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.size-w {
	FONT-SIZE: 12px; COLOR: #6c6c6c; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.size-red {
	FONT-SIZE: 12px; COLOR: #d80065; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.size-dred {
	FONT-SIZE: 12px; COLOR: #960247; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.xianyougongneng {
	FONT-SIZE: 12px; COLOR: #960247; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"
}
.gongnengyugao {
	FONT-SIZE: 12px; COLOR: #d80065; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"
}
.size-white {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.angel {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.size-pink {
	FONT-SIZE: 12px; COLOR: #ff3b95; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.size-grey {
	FONT-SIZE: 12px; COLOR: #353535; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.size-pink14 {
	FONT-SIZE: 14px; COLOR: #d6015d; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.size-pink12 {
	FONT-SIZE: 12px; COLOR: #8d727b; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.size-pinkTitle {
	FONT-SIZE: 12px; COLOR: #680130; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 9pt; 
background-image: url(http://images.17173.com/sggame/images/line02.gif);
background-repeat: repeat;
} 
